Package org.apache.catalina.tribes.group.interceptors

# Interface FragmentationInterceptorMBean

All Known Implementing Classes:
  `FragmentationInterceptor`

public interface FragmentationInterceptorMBean

- ## Method Summary

  Modifier and Type
  Method
  Description
  `long`
  `getExpire()`
  `int`
  `getMaxSize()`
  `void`
  `setExpire(long expire)`
  `void`
  `setMaxSize(int maxSize)`

- ## Method Details

  - ### getMaxSize

    int getMaxSize()

  - ### getExpire

    long getExpire()

  - ### setMaxSize

    void setMaxSize(int maxSize)

  - ### setExpire

    void setExpire(long expire)